/*
 Theme Name:   spinup
 Template:     Divi
*/


@import url("../Divi/style.css");



/* =Theme customization starts here
-------------------------------------------------------------- */


a:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px; /* space between text + underline */
}

/* SETTING BREAKPOINT FOR MOBILE MENU */
@media only screen and ( max-width: 1260px ) {
#top-menu-nav, #top-menu {display: none;}
#et_mobile_nav_menu {display: block;}
#et_top_search {margin-top: 10px;}
}

/* MOBILE ADJUSTMENTS */

@media only screen and ( max-width: 980px ) {
.et_header_style_centered #main-header {
        padding: 10px 0 0 0 ;
    }
    .et_header_style_centered #logo {
        max-height: 100px;
        margin-left: 20px;
    }
}


#main-content {margin-bottom: 0px !important;}

#main-header {margin-top: 50px !important;}
#main-header {background-color: #194a6b !important; text-align:left !important;}
.et_header_style_centered #main-header .container {text-align: left; width: 100%; padding:0px;}
.et_header_style_centered #main-header .logo_container {padding-left: 24px;}

.et_header_style_centered #main-header div#et-top-navigation {
    bottom: 0;
    position: relative;
    width: 100%;
    height: 40px;
}

.mobile_menu_bar:before {color:#FFF !important;}
/* MOBILE MENU TEXT WITH CLOSE AND OPEN X */

.mobile_menu_bar:after {
    content: 'MENU';
    position: relative !important;
    bottom: 8px;
    left: 10%;
    color: #FFFFFF !important;
    font-size:20px;
    margin-right: 40px;
}

/* Change the hamburger to X when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}

.select_page {text-transform: uppercase;
    font-size: 18px !important;}

.et_mobile_menu li a {
    text-transform: uppercase;
    font-size: 18px;
}
.et_mobile_menu li li a {
    text-transform: uppercase;
    font-size: 16px;
}
.et_mobile_menu li a:hover {opacity:1;}
.et_mobile_menu li li a:hover {opacity:1;}


.et_header_style_centered #main-header div#et-top-navigation {
  background-color: #3f78a7 !important;
  padding-left: 10px;
}

.et_header_style_centered #top-menu>li>a {
      padding: 12px 8px;
      font-size: 16px;
}

.post-23 .et_pb_module .et_pb_post {
        padding: 10px;
box-shadow: 0 4px 12px rgba(0,0,0,0.08);

}


/* remove divi default effects for items with a drop down menu */
‪#‎top‬-menu .menu-item-has-children > a:first-child {padding-right: 0px; padding-bottom: 17px!important;}
#top-menu .menu-item-has-children > a:first-child:after{content: ''; margin-top: -2px;}
#top-menu .menu-item-has-children {padding-right: 0px;}

#top-menu li a:hover {
    opacity: 1 !important;
    text-decoration:underline;
}


/* SUBNAV STYLES */
.nav li ul {width:300px !important; padding:0px;}
#top-menu li ul {box-shadow: 1px 1px #cccccc; border: 1px solid #ccc;}

#top-menu li li {
    padding: 0;
    margin: 0;
}

#top-menu li li a {
  font-size: 14px;
  color: #333;
  width: 300px;
  text-transform: none !important;
  margin:0px;
  padding: 10px 20px !important;
}

#top-menu li li a:hover {
  text-decoration:underline; 
	opacity: 1; 
  background-color: #fbf8e9 !important;
  border-left: 4px solid #e4cd6c !important;
}




/* VERTICALLY ALIGN CONTENT MODULES IN A ROW */
.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 



/* adding margin to bottom of main container */
#main-content {margin-bottom: 20px;}

/* HOMEPAGE FEATURE SLIDER */
.et-pb-arrow-prev, .et-pb-arrow-prev:hover {left: 0 !important;}
.et-pb-arrow-next, .et-pb-arrow-next:hover {right: 0 !important;}

.et-pb-arrow-prev, .et-pb-arrow-next, .et-pb-arrow-prev:focus, .et-pb-arrow-next:focus  {
  opacity: 1;
  background: #072f49;
  color: #fff !important;
}

.et-pb-arrow-prev:hover, .et-pb-arrow-next:hover  {
  opacity: 1;
  background: #edbd03;
  color: #fff;
}


/* BREADCRUMBS */
.home #breadcrumbs {display:none;}
#breadcrumbs {
  padding:10px 0 0 30px;
  background: #FFF;
  font-size: 13px;
  margin-bottom: 0px;
  font-weight: 500;
  color: #777 !important;
}
#breadcrumbs a {
    color: #014c8b;
    text-decoration: none;
}

/* WIDGET SIDEBAR STYLES */
.widgettitle {padding-top: 50px; color: #ccc; font-weight: 900; text-transform: uppercase;}
.et_pb_widget .post-date {font-size: 13px; color: #555;}
.et_pb_widget li a {color: #000 !important; font-weight: 600;}


/* STYLES TO GLOBAL HEADER AREA */

.global-nav-menu .inline-div > ul> li:first-child {
    width: 20em;
}

.global-nav-menu a {
    color: #FFFFFF;
    padding: 0 0.63em;
    letter-spacing: 1px;
    font-weight: 700 !important;;
    font-size: 12px !important;
}


.global-nav-menu .inline-div > ul {
    display: inline-block;
    font-size: .75em;
    line-height: 1em;
    margin: 0;
    padding: 0;
    text-align: right;
    max-width: 1200px !important;
    width: 100%;
    vertical-align: bottom;
}

.inline-div {
    margin: 0 auto;
    max-width: 1200px !important;
}


/* SIDEBAR STYLES */
h4.wp-block-heading {
        color: #666666 !important;
        font-weight: 700;
}
.wp-block-latest-posts.wp-block-latest-posts__list li {
        line-height: 1.5;
        margin-bottom: 20px;
}
.et_pb_widget li a {
    color: #081d33 !important;
    font-weight: 400;
    font-size: 16px;
}